/* MAIN CAPTAINS AT THE WHARF STYLES*/
html, body {height: 100%; }


body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #900e0e;
	margin:0;
	padding:0;
	height:100%;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	
	
}


#outershell{
    margin: 0 auto; 
	margin-top: 10px;
	margin-bottom: 10px;
	width: 950px;
 }
 	

#contentwrapper{
	width: 950px;
    background-color: #900e0e;
	       }
	
#leftcolumn {
    float: left;
	top: 500px;
    background-color: #FFFFFF;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	width:380px;
	height: 1215px;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
   
 }   
 
 #leftcolumn-availability {
    float: left;
	margin-top: 40px;
    background-color: #FFFFFF;
	padding-top: 10px;
	padding-left:20px;
	padding-right:20px;
	width:325px;
	top: 550px;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	border: 1px solid #999999;
	
	
   
 }   
	
	#rightcolumn {
	float: right;
	background-color: #ffffff;
	padding-left:0px;
	padding-right:0px;
	padding-top: 15px;
	width:550px;
	height: 1210px;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
	  
 }      

#address {
	float: right;
	background-color: #e5e5e5;
	padding:30px;
	margin-top: 10px;
	width:488px;
	font: Georgia, Georgia, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #999999;
	line-height: 1.5em;
   
 } 
 
#address a, a:link a:active {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

#address a:visited {
	text-decoration: none;
	color: #000000;
}
#address a:hover {
	text-decoration: none;
	color: #900e0e;
}
#address a:visited:hover {
	text-decoration: none;
	background-color: inherit;
	color: #900e0e;
}

 
 
 
 
 
 #menu {

margin-top: 20px;
  
          
}

#menu a, a:link a:active {
	text-decoration: none;
	color: #900e0e;
	font-weight: bold;
}

#menu a:visited {
	text-decoration: none;
	color: #900e0e;
}
#menu a:hover {
	text-decoration: none;
	color: #999999;
}
#menu a:visited:hover {
	text-decoration: none;
	background-color: inherit;
	color: #999999;
}

 
      
 
	#rightcontent {
	float: right;
	background-color: #ffffff;
	padding:30px;
	margin-top: 10px;
	width:488px;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	border: 1px solid #999999;
	
   
 }     
 
 #rightcontent-availability {
	float: right;
	background-color: #ffffff;
	padding:30px;
	margin-top: 10px;
	width:488px;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	border: 1px solid #999999;
	line-height: 1.5em;
	
   
 }       

#img_wrapper { 

text-align:center; 
padding-left:5px;
padding-right:5px;

}

div.img
  {
	margin: 5px;
	padding: 8px;
	float: left;
	text-align: center;
	background-color:#999999;
  }
  

div.img img
  {
  display: inline;
  margin: 2px;
  }
    
  
  
  #footer {
 
    width: 935px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 0px;
	text-align:left;
	

    }
	
	
	/*default link styles*/
#leftcolumn a, a:link a:active {
	text-decoration: none;
	color: #000000;
}
#leftcolumn a:visited {
	text-decoration: none;
	color: #000000;
}
#leftcolumn a:hover {
	text-decoration: none;
	color: #8c1921;
}
#leftcolumn a:visited:hover {
	text-decoration: none;
	background-color: inherit;
	color: #8c1921
}


#menu a, a:link a:active {
	text-decoration: none;
	color: #000000;
}
#menu a:visited {
	text-decoration: none;
	color: #000000;
}
#menu a:hover {
	text-decoration: none;
	color: #8c1921;
}
#menu a:visited:hover {
	text-decoration: none;
	background-color: inherit;
	color: #8c1921
}


#rightcolumn-booking a, a:link a:active {
	text-decoration: none;
	color: #8c1921;
}
#rightcolumn-booking a:visited {
	text-decoration: none;
	color: #8c1921;
}
#rightcolumn-booking a:hover {
	text-decoration: none;
	color: #000000;
}
#rightcolumn-booking a:visited:hover {
	text-decoration: none;
	background-color: inherit;
	color: #000000;
}


.left {

float:left;
width: 490px;
}

.right {

text-align:right;
float: right;
width: 490px;
}

	
	
  #footer a:link{color: #000000;
       }
  #footer a:visited{color: #000000;
        }

  #footer a:hover{color: #cccccc;
        }
  #footer a:visited:hover{color: #cccccc;
        }
		

/* FOR CLEARING FLOATS */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
